mav_windowPolygonModeSet(3)

NAME
mav_windowPolygonModeSet - Set the polygon drawing mode for a window.

LEVEL
Maverik Level 1

SYNTAX
void mav_windowPolygonModeSet(MAV_window *w, int v);

ARGUMENTS

MAV_window *w
    Window.

int v
    Polygon mode.

DESCRIPTION
This function sets the polygon drawing mode for window w. Polygons may be drawn as vector outlines (v = MAV_POLYGON_LINE), or filled (v = MAV_POLYGON_FILL).